Skip to content
Catholic Online Logo

( Disparitas Cultus )

A diriment impediment introduced by the Church to safeguard the sanctity of the Sacrament of Marriage. To effect this purpose a law was necessary that would debar Catholics from contracting marriage with persons unfit to receive the sacrament. The unfitness consists in

  • either non-reception of the Sacrament of Baptism, which is the door to the other six sacraments ; or
  • in an unbelief in the sacramental character of marriage or in either or both of its essential properties (unity and indissolubility); or
  • in a profession of belief or unbelief that endangers the three ends and threefold substantial blessings or advantages of this "great sacrament … in Christ and the church".
This unfitness, in whole or in part, is to be found in all persons who are not of the Catholic Faith and worship. Disparity of worship, in a general way, signifies a difference of religion or worship between two persons. This state of disagreement may be antecedent to, or consequent upon, their marriage. Consequent disparity occurs in the case of two pagans or unbaptized persons, one of whom, becoming a convert, is baptized in the Catholic Faith or validly baptized in some Christian sect after marriage. The marriage is not affected by this consequent disparity of religion. Another species of consequent diversity of worship which does not militate against the marriage is that of two Catholics, one of whom after their union apostatizes, or turns infidel, Mohammedan, etc. Antecedent disparity is twofold: considered in its strict and proper sense it is called perfect disparity of worship, or simply disparity of worship, and implies a different relation on the part of the contracting parties in the matter of an essential religious rite, to wit, the Sacrament of Baptism. Viewed in a less strict, but still a proper, sense, it is named imperfect disparity of worship or, more commonly, mixed religion ( mixta religio ), which presupposes an equality as to the reception of baptism, but denotes a divergency as to form of belief and religious observance. Imperfect disparity, or mixed relgion, does not render void the marriage of a Catholic with a baptized non-Catholic; but it does make it (unless dispensation intervenes) illicit and sinful. However, such a marriage may be null and void on account of another diriment impediment, e.g. clandestinity.

Disparity of worship, in its strict sense, and as the subject of this article, is that diversity which exists between two persons, one of whom has, and the other has certainly not, received Christian baptism . This disparity exists between a baptized Christian, whether Catholic or non-Catholic, and a pagan, Mohammedan, Jew, or even a catechumen (believer in the Catholic Faith yet not baptized ). Imperfect disparity of worship, or mixed religion, might more strictly and aptly be named disparity of faith, since faith (an internal act), and not baptism, is the point of difference; perfect disparity of worship, on the contrary, might more aptly and properly be called disparity of baptism, for the reason that the external act ( baptism ), and not the internal assent of the mind (faith), is the fixed point of dissimilarity. Baptism has been chosen as the basis of this diriment impediment for a twofold reason :

  • it is an external ceremony, easy of recognition and proof, and
  • it is a sacrament which imprints an indelible character upon the soul of the receiver and so presents a personal religious condition which is fixed and unchangeable.
Personal faith, on the contrary, viewed either as the internal assent of the mind or as the outward profession of the internal act, is subject to change and not always easy of demonstration, and hence could not afford a certain and immovable foundation. The primary reason why Catholics are debarred from intermarriage with unbaptized persons is because the latter are not capable of receiving the Sacrament of Matrimony, as baptism is the door to all the other sacraments. Furthermore, according to the more probable opinion, the Catholic party who, with a dispensation, marries an unbaptized person, does not receive the sacrament or the concomitant graces (cf. Sanchez, Bk. II, disp. viii, n. 2; Pirhing, Bk. IV, tit. i, n. 71; Schmalzgrüber, Bk. IV, tit. i, n. 307; Billot, "De Ecclesiæ Sacramentis", pars posterior, 359 sqq.; Hurter, III, 538, n. 598; and Wernz, who examines the reasons for the opposite opinion and answers them, "Jus Decret.", IV, 63 sqq.). The Church has not decided this question; hence the opinion of Dominicus de Soto (In IV Sent., art. iii, ad finem ), Perrone (II, 306), Rosset, who holds that it is the more probable (De Sacr. Matrimonii, I, 284 sqq.), and Tanquerey (Synopsis Theol. Dogmat., II, 648, n. 31), to wit, that the Catholic does receive the sacrament, is tenable. The marriage, according to both opinions, is certainly sacred ( Leo XIII, "Arcanum", 10 Feb., 1880) and indissoluble.

EXTENT OF THE IMPEDIMENT

This impediment exists only in instances where the disparity is of such nature that one of the contracting parties is, and the other party is certainly not, baptized. Every baptized person, Protestant as well as Catholic, is subject to this disqualifying and annulling impediment, because Christ gave the Church jurisdiction over all who belong to it by baptism. Under the name "Catholic" are here included, besides practical Catholics, children baptized as infants in the Catholic Church but never reared or instructed in her teachings, Catholics who have fallen away or apostatized from the Catholic Faith and have joined other denominations or turned infidel. Once baptized always baptized, and always subject to the laws of Christ and His infallible Church, is axiomatic. Disparity of worship embraces and renders null and void (no dispensation having been granted) the marriage

  • of a Catholic with pagan, Mohammedan, Jew, or catechumen, and
  • of baptized non-Catholics, e.g. heretics and schismatics, with unbaptized persons.
It does not extend to, or make void, the marriage
  • of two certainly unbaptized persons, for, since they do not belong to Christ by baptism, the Church has no jurisdiction over them;
  • of a Catholic with a baptized Protestant, or schismatic, or apostate Catholic, or Catholic turned infidel ;
  • of baptized non-Catholics with one another.
Seeing that the parties in the second and third classes have been baptized, it is evident that their marriages are outside the domain of the diriment impediment, whose aim is to protect the sacrament.

Difficulties as to the marriages of Catholics with non-Catholics, and of non-Catholics with one another, or with pagans or other unbaptized persons have in these days multiplied, due either to absolute omission of baptism, or its careless and often invalid administration even among the so-called Christian denominations. Doubts about the administration ( dubium facti ) or valid administration ( dubium juris ) of baptism in these sects are as a consequence frequent, and render complex the question whether or not disparity of worship covers the marriages in these instances. The safe guide in this confusion is the axiom: a doubtful baptism, as regards a marriage already, or about to be celebrated, is presumed to be valid if, after due investigation, the doubt is still insoluble or it is not prudent (on account of delay, etc.) to remove it. This rule, so different from that governing baptism as a necessary means for salvation, is based upon the principle that the right to marry yields but to the evidence (not doubt ) of the non- baptism. Accordingly, disparity of worship invalidates the matrimonial union of one doubtfully baptized with another certainly not baptized. The doubt may concern the act of baptizing or the validity of the ceremony. Investigation on these points must proceed in this manner: search must be made of the ritual belonging to the denomination of the party concerning whose baptism there is doubt, and if the ritual teaches the necessity of baptism, and prescribes the use of the valid matter and form in its administration, and, further, if the parents are strict adherents and observers of their religion, there is a certainty (sufficient for marriage) that the baptism was valid. If the ritual prescribes baptism with the necessary matter and form, but, upon investigation, a serious doubt remains, the baptism is still considered valid. If, on the contrary, the sect repudiates baptism, forbids infant- baptism, or admits to baptism only adults of thirty years, or the parents assert that they do not belong or wish to belong to any sect or denomination, but are satisfied with pleasing the Supreme Being by a good, moral life rather than by any fixed form of worship, then there is no certainty, not even a presumption, in favour of the baptism in childhood. Should the parents be careless and negligent in the observances of the sect of which they are members, or belong to a denomination which, whilst not rejecting baptism, yet does not admit its necessity, and in which, ordinarily, baptism is not administered, then there is no presumption for or against the baptism of their offspring, and each individual case must be referred to Rome (Congreg. of the Inquisition, 1 Aug., 1883).

Disparity of worship does not affect the marriage of a Catholic or baptized non-Catholic with one whose baptism, even after careful investigation concerning the baptismal ceremony or its validity, remains doubtful. Neither does it in any way influence the marriage of two who, after diligent examination, are still considered doubtfully baptized. There is a difference of opinion among the jurists and theologians as to the influence of this diriment impediment upon the marriage of two doubtfully baptized, if after investigation it turns out for a certainty that one was certainly unbaptized. The more common opinion is that disparity of worship does not nullify this marriage. Gasparri gives as reason that the consuetudinary law never contemplated this case, and hence does not influence it (De Matrimonio, I, nos. 597 and 601). Wernz (IV, 772, note), Gury-Ballerini (II, 831), and others say that the marriage is valid, but give as reason the Church's dispensation, either special or general. Lehmkuhl (II, 536) distinguishes and asserts that if a dispensation from the prohibitive impediment of "mixed religion" has been granted antecedent to the marriage, the union is valid; his reason, however, that the Church in dispensing with the prohibitive did not implicitly dispense with the diriment impediment, seems to be at variance with a decree of the Holy Office (29 April, 1840, n. 2) which clearly states that the Holy See dispenses with the impediment of disparity of worship only in express terms. Where no dispensation has been granted, he holds that the marriage is null on account of the existing disparity of worship and must be revalidated. He recognizes, however, as valid the marriage of the doubtfully baptized, if they had been considered and had considered themnselves Catholics, and had followed Catholic practices, and afterwards it was discovered that one of them had not been baptized (loc. cit. in note).

ORIGIN OF THE IMPEDIMENT

This impediment, inasmuch as it is diriment, is not enjoined by the natural, Divine, or written ecclesiastical law, but has been introduced by a universal custom and practice in the Eastern and Western Churches since the twelfth century. The natural and Divine laws do, however, repudiate and prohibit such marriages as tend to frustrate the primary ends of marriage by exposing believers and their offspring to the loss of their Catholic faith, and this prohibition continues in force so long as the danger exists and no proportionately grave cause dictates the necessity of such marriage. The Mosaic Law ( Deuteronomy 7:3 ) prohibits marriage between the Israelites and the Chanaanites, and even the Samaritans (who kept the Law and had the Book of Moses ), on account of the heathenish ceremonies they observed, lest the Jews might be turned away from the service of the true God and cling to the worship of the false gods of their pagan wives. The Pauline injunctions ( 1 Corinthians 7:39 ), "… let her marry to whom she will but only in the Lord" and ( 2 Corinthians 6:14 ): "… bear not the yoke with [i.e. do not marry] unbelievers", do not, indeed, declare invalid the marriages of Christians with unbelievers, but certainly do earnestly forbid the faithful to marry unbelievers unless the ends of Christian marriage are safeguarded and grave and weighty reasons exist for the union. Certainly in the time of St. Paul and immediately afterwards the proportionately small number of Christians was sufficiently grave cause for permitting such intermarriages with the hope of the conversion of the unbelieving partner.

With the development of the Church and its growth in numbers, opportunities for Christian marriage increased, proportionately grave reasons for mixed unions (unless in rare cases) ceased, and then the natural and Divine laws asserted their right to prohibit such marriages as tended to frustrate the ends of the matrimonial sacrament by exposing the Catholic to a weakening or loss of faith, the offspring to a lack of Christian education, and the family to a want of that Christian love which is its very corner-stone. The Christian laity, as well as clergy, realized from sad experience and observation the ordinary tendency of mixed unions to a compromise or loss of faith on the part of the Catholic, and the un- Catholic bringing-up or at least religious indifference, of the children, and, finally, injury to domestic peace and happiness by the constant exposure to disputes, and sometimes bitter quarrels, about the fundamental principles of Catholic Faith, and the consequent weakening, if not total extinction, of Christian love between husband and wife (St. Ambrose, De Abraham, Bk. I, ch. ix, says: "There can be no unity of love where there is no unity of faith "). At different periods and in different countries (especially Spain and Gaul) particular councils inveighed against them, and although these canons were not strictly observed, and there were many mixed marriages in the days of Sts. Jerome (Lib. I in Jovinianum) and Augustine (Lib. de Fide et operibus, ch. xix), yet after the death of the latter, and especially from the seventh to the twelfth century, the detestation of them so increased, and the conviction that they were not Christian marriages , and therefore to be shunned and not contracted, grew so strong and general throughout the entire Church that as far back as the twelfth century it was a universal custom and practice which even had the force of a universal church law (Bellarmine, De Controversiis, III, De Sacramento Matrimonii, Bk. I, ch. xxiii; Benedict XIV, Constit. "Singulari nobis", paragraphs 9 and 10).

This impediment is binding on Christians of newly converted or even pagan countries, where there has been no such custom inasmuch as there have been no Catholics. The opinion of Lessius and others to the contrary is clearly refuted by the granting of faculties by Gregory XIII to the Christian missionaries of Japan to dispense with this impediment in the cases of newly converted Japanese Catholics. Many theologians and canonists say that there is one exception to this nullifying law, and that is the instance of an emigrant Catholic family settled in a pagan country without a single Catholic neighbour, forty or fifty days journey removed from the nearest Catholic, and unable on account of the distance or want of means to leave the country or procure a dispensation from the impediment, and thus compelled to remain their whole lives single or marry pagans (Santi-Leitner, IV, 74; Gasparri, De Matrimonio, I, 429). It does not seem that disparity of worship holds in a case of this kind; the ecclesiastical law under such circumstances does not bind a man so as to deprive him of his natural right to marry. Wernz, however (Jus Decret., IV, 775, n. 37), holds the opposite opinion.

DISPENSATION FROM THE IMPEDIMENT

The Church can dispense from this impediment inasmuch as it is of ecclesiastical institution. It never does so unless for gravest reasons and upon the fulfillment of certain conditions and guarantees that safeguard, as far as possible, the ends of the Sacrament of Matrimony . The natural and Divine laws before permitting mixed marriages, exact the removal of all danger to the faith of the Catholic and to the baptism and Catholic bringing-up of all of the children of the marriage. The Church cannot dispense with this necessary requirement, and, the better to ensure its presence, insists upon certain conditions and promises, which must be committed to writing and signed and, in some instances and countries, also sworn to, by the unbaptized party to the pact. The unbeliever promises faithfully to comply with the requirements of the Church, and the Church on her part grants the permission for the marriage. The promises on the part of the unbaptized party are:

  • that he (or she) will afford the Catholic partner full and perfect freedom to practise the Catholic Faith, and that he (or she) will abstain from saying or doing aught to weaken or change that faith, and, if he be an inhabitant of a pagan country, that he will not practise polygamy ;
  • that he (or she) will permit all children of their union to be baptized and reared in the Catholic Faith and practice, and that he (or she) will do or say nothing calculated to lessen their faith or turn them away from it or its practices.
The Catholic petitioner for the dispensation must also give promise (usually also written, in order that the dispenser may have a moral certainty of the absence of danger to the substantial ends of the sacrament ) that he (or she) will strictly attend to his (or her) personal religious duties and have all the children baptized and properly reared and trained in the Catholic doctrine and practice, and that by prayer and good example and other legitimate and prudent means he (or she) will constantly labour to bring about the conversion to the Catholic Faith of his (or her) unbaptized partner. The promise to strive to effect the conversion of the unbeliever is of special importance, although too frequently lost sight of. The conversion most assuredly eliminates the last vestige of possible perversion of the Catholic party, ensures the primary end of marriage, i.e., the bearing and rearing of children for the Church and heaven, and rounds out, by the perfect unity of the married couple in faith and Christian love, their marriage according to its great type, the union of Christ with the Church. Even with all these promises, written and sworn to as safeguards to Christian marriage, a dispensation cannot be licitly given unless a grave necessity proportionate to the great risks to be encountered, justifies the marriage.

This dispensation, in former days very rarely granted in Catholic countries, is now of more frequent occurrence, owing to the existence of " civil marriage " and the growing indifference on the part of parents in the matter of their children's baptism. The rule of the Church was, and is, not to grant a dispensation from this impediment unless in provinces or countries where the Catholics are largely outnumbered by the non- baptized inhabitants. Rather than dispense from the disparity of worship, the Church will more willingly and readily grant dispensation from the diriment impediments of affinity and consanguinity, precisely for the reason that in the latter cases there is no danger to the faith of either Catholic or offspring, while in the case of the former, even though the necessary promises are made and kept, there is always danger of religious indifference on the part of the Catholic parent, and especially of the children on account of the example of the non- baptized parent. The pope alone sui jure can dispense with this impediment ; bishops cannot. They, however, are delegated to do so, but in the pope's name and by virtue of the delegated authority. Thus the bishops in pagan countries– China, Japan, Africa, etc.–and in countries where the unbaptized largely outnumber the Catholics, as England, United States , etc., have ample faculties in respect of this impediment. To-day the only case (and should there be danger in delay it is not: see Formula T, 11 June, 1907) reserved to Rome in the faculties granted to bishops of the United States is that of a Catholic with an orthodox Jew, i.e. a circumcised follower of Judaism. The case of a Jew uncircumcised, or even circumcised if he has abandoned Judaism, is not reserved.

This delegated faculty to bishops is given only for a specified period of five years or for a certain number of cases and requires that the bishop in granting a dispensation must state that it was conceded by virtue of Apostolic delegation of specified date. Where the impediment is occult, and there is danger in delay, bishops may dispense without express faculty of Rome, which in such cases is presumed to grant it. All bishops can (decrees of Congreg. of Inquis., 20 Feb., 1888, and 1 March, 1889) dispense, and delegate the parish priests to dispense, from the impediment of disparity of worship in the case of one who is in danger of death but is only civilly married or lives in concubinage. The aforesaid promises cannot be omitted. The sick party must promise absolutely to observe the requirements of the natural and Divine laws and to carry out the injunctions of the ecclesiastical law as far as possible (Collectanea S. C. de Prop. Fide, n. 2188). Bishops cannot dispense in instances where the ends, purposes, and substantial blessings of the sacrament are well protected, unless there also exists a grave and proportionately weighty reason. There are sixteen canonical reasons, some grave and others still more grave (Instruct. S. C. de Prop. Fide, 9 May, 1877). Should the bishop dispense without cause, the dispensation would be null and void. The pope's dispensation, in a similar case labouring under the same defect, would be valid. The reason of this difference is that a bishop cannot violate the law of his superior (in this instance the universal law ), whereas the pope, who is supreme legislator, can dispense from universal ecclesiastical laws. He cannot, however, do so validly with the prohibition of the natural and Divine laws ; hence he must have, before conceding the dispensation, a moral certainty that the practice of the Faith by the Catholic, and the Catholic baptism and rearing of the children, are amply protected. The Holy See dispenses from this impediment only for the gravest reasons and only in express terms (Collectanea S. C. de Prop. Fide, n. 948, 2); hence a dispensation from mixed religion instead of disparity of worship would not suffice for the validity of the marriage.

All the European Governments (except Austria ) ignore this impediment. The Austrian impediment is different from the ecclesiastical impediment. Its basis is the profession of faith, and not the baptism of the parties, and so far as Catholicism is concerned, this civil impediment is more injurious than otherwise. According to the Austrian law, the marriage of a Catholic with a Jew, or other unbaptized party, is civilly invalid as long as the Catholic remains in the Catholic Church. Should the Catholic leave the Church, and announce that he (or she) held no belief in any faith, the marriage with an unbaptized partner would be civilly valid. Unbaptized parties can, on the other hand, enter into civilly valid marriage with baptized Protestants. The Church in granting dispensation from disparity of worship, thus permitting the marriage of a Catholic and an unbaptized person, by that act dispenses also from all impediments of purely ecclesiastical institution, from which the unbaptized is exempt (except clandestinity ; cf. "Praxis Curiæ Romanæ"; "Ne Temere", 2 Aug., 1907); the Church does this in order that the exemption of the unbaptized may, on account of the indissolubility of the marriage, be communicated to the Catholic party (Congreg. of Inquis., 3 March, 1825). This dispensation never includes dispensation in any degree in the direct line nor in the first degree of the transverse line (Gasparri, op. cit., nos 700, 701). This impediment, which is publici juris , can be invoked by any Catholic to annul a marriage contracted without the necessary dispensation. The burden of proof rests upon the challenger, who must clearly demonstrate that there was either no act of baptismal administration or that the act of administration which actually took place was certainly invalid. The usual canonical laws of evidence are supplemented by special laws laid down for the demonstration of the ceremony or the validity of the baptism. The customary norm (c. iii, X, De presby. non-bap., III, xliii) in case of practical Catholics does not govern the cases of non-Catholics or negligent Catholics. The rules prescribed by the Congreg. of the Inquisition (1 Aug., 1883, and 5 Feb., 1851) for the verification of the fact or non-fact of the baptism, as also of the validity of the act, must be strictly followed.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Exodus 22:20-26
20 'You will not molest or oppress aliens, for you ... Read More

Psalm, Psalms 18:2-3, 3-4, 47, 51
2 Yahweh is my rock and my fortress, my deliverer is ... Read More

Gospel, Matthew 22:34-40
34 But when the Pharisees heard that he had silenced ... Read More

Reading 2, First Thessalonians 1:5-10
5 because our gospel came to you not only in words, ... Read More

Saint of the Day

Saint of the Day for October 26th, 2014 Image

St. Bean
October 26: On December 16, there is named in the Roman Martyrology and in ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter